/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, section {
	display: block;
}

body {
	line-height: 1;
}

ul {
	list-style-type: none;
}



table {
	border-collapse: collapse;
	border-spacing: 0;
}


/* 
 * These selection declarations have to be separate
 * No text-shadow: twitter.com/miketaylr/status/12228805301
 * Also: hot pink!
 */

::-moz-selection { background: #fe57a1; color: #fff; text-shadow: none; }
::selection { background: #fe57a1; color: #fff; text-shadow: none; }


/* =============================================================================
   Links
   ========================================================================== */

a:hover, a:active { outline: 0; }


/*=================================================
	Main Styles
==================================================*/

blockquote {
	float: right;
	width: 250px;
	font-size: 110%;
	font-style: italic;
	font-family: arial;
	padding: 0px;
}



#header {
	font-family: arial;
	width: 1000px;
	margin: 0 auto;
	padding-top: 30px;
	height: 20px;
	font-size: 11px;
}

.header-logo a {
	width: 250px;
	height: 14px;
	display: block;
	z-index: 50000;
}




#menu-bar {
	font-family: arial;
	width: 1000px;
	margin: 0 auto;
	padding-top: 0px;
	padding-left: 0px;
	padding-bottom: 14px;
	height: 72px;
}

.menu {
	text-decoration: none;
	color: #999999;
	line-height: .75em;
	letter-spacing: .25em;
	font-size: 11px;
}
	
.menu:hover {
	color: #000000;
	font-weight: medium;
}

.menu:active {
	color: #000000;
	font-weight: medium;
}
	

#content-slider {
	font-family: arial;
	width: 1000px;
	margin: 0 auto;
	margin-top: 25px;
	padding-bottom: 10px;
}

#content {
	overflow: hidden;
	width: 1000px;
	height: 450px;
}

#content-inner {
	width:26000px;
	height: 450px;
}

.page {
	width: 1000px;
	height: 450px;
	float: left;
}

#page-info {
	width: 300px;
	height: 450px;
	float: left;
}

#page-wide {
	width: 750px;
	height: 450px;
	float: left;
}

#footer {
	font-family: arial;
	font-size: 75%;
	color: #cccccc;
	letter-spacing: .25em;
	text-align: center;
	clear: both;
	z-index: 100;
	padding-top: 50px;
}

/*================================================
	Styling the targets.  There are 6 nested divs -
	each div corresponds to a page.  6 pages = 
	6 divs.
================================================*/
#content-inner-1:target #content-inner {
-webkit-transition: all 400ms ease;
-moz-transition: all 400ms ease;
-o-transition: all 400ms ease;
transition: all 400ms ease;
margin-left: 0px;
}

#content-inner-2:target #content-inner {
-webkit-transition: all 400ms ease;
-moz-transition: all 400ms ease;
-o-transition: all 400ms ease;
transition: all 400ms ease;
margin-left: -1000px;
}

#content-inner-3:target #content-inner {
-webkit-transition: all 400ms ease;
-moz-transition: all 400ms ease;
-o-transition: all 400ms ease;
transition: all 400ms ease;
margin-left: -2000px;
}

#content-inner-4:target #content-inner {
-webkit-transition: all 400ms ease;
-moz-transition: all 400ms ease;
-o-transition: all 400ms ease;
transition: all 400ms ease;
margin-left: -3000px;
}

#content-inner-5:target #content-inner {
-webkit-transition: all 400ms ease;
-moz-transition: all 400ms ease;
-o-transition: all 400ms ease;
transition: all 400ms ease;
margin-left: -4000px;
}

#content-inner-6:target #content-inner {
-webkit-transition: all 400ms ease;
-moz-transition: all 400ms ease;
-o-transition: all 400ms ease;
transition: all 400ms ease;
margin-left: -5000px;
}

#content-inner-7:target #content-inner {
-webkit-transition: all 400ms ease;
-moz-transition: all 400ms ease;
-o-transition: all 400ms ease;
transition: all 400ms ease;
margin-left: -6000px;
}

#content-inner-8:target #content-inner {
-webkit-transition: all 400ms ease;
-moz-transition: all 400ms ease;
-o-transition: all 400ms ease;
transition: all 400ms ease;
margin-left: -7000px;
}

#content-inner-9:target #content-inner {
-webkit-transition: all 400ms ease;
-moz-transition: all 400ms ease;
-o-transition: all 400ms ease;
transition: all 400ms ease;
margin-left: -8000px;
}

#content-inner-10:target #content-inner {
-webkit-transition: all 400ms ease;
-moz-transition: all 400ms ease;
-o-transition: all 400ms ease;
transition: all 400ms ease;
margin-left: -9000px;
}

#content-inner-11:target #content-inner {
-webkit-transition: all 400ms ease;
-moz-transition: all 400ms ease;
-o-transition: all 400ms ease;
transition: all 400ms ease;
margin-left: -10000px;
}

#content-inner-12:target #content-inner {
-webkit-transition: all 400ms ease;
-moz-transition: all 400ms ease;
-o-transition: all 400ms ease;
transition: all 400ms ease;
margin-left: -11000px;
}

#content-inner-13:target #content-inner {
-webkit-transition: all 400ms ease;
-moz-transition: all 400ms ease;
-o-transition: all 400ms ease;
transition: all 400ms ease;
margin-left: -12000px;
}

#content-inner-14:target #content-inner {
-webkit-transition: all 400ms ease;
-moz-transition: all 400ms ease;
-o-transition: all 400ms ease;
transition: all 400ms ease;
margin-left: -13000px;
}

#content-inner-15:target #content-inner {
-webkit-transition: all 400ms ease;
-moz-transition: all 400ms ease;
-o-transition: all 400ms ease;
transition: all 400ms ease;
margin-left: -14000px;
}

#content-inner-16:target #content-inner {
-webkit-transition: all 400ms ease;
-moz-transition: all 400ms ease;
-o-transition: all 400ms ease;
transition: all 400ms ease;
margin-left: -15000px;
}

#content-inner-17:target #content-inner {
-webkit-transition: all 400ms ease;
-moz-transition: all 400ms ease;
-o-transition: all 400ms ease;
transition: all 400ms ease;
margin-left: -16000px;
}

#content-inner-18:target #content-inner {
-webkit-transition: all 400ms ease;
-moz-transition: all 400ms ease;
-o-transition: all 400ms ease;
transition: all 400ms ease;
margin-left: -17000px;
}

#content-inner-19:target #content-inner {
-webkit-transition: all 400ms ease;
-moz-transition: all 400ms ease;
-o-transition: all 400ms ease;
transition: all 400ms ease;
margin-left: -18000px;
}

#content-inner-20:target #content-inner {
-webkit-transition: all 400ms ease;
-moz-transition: all 400ms ease;
-o-transition: all 400ms ease;
transition: all 400ms ease;
margin-left: -19000px;
}

#content-inner-21:target #content-inner {
-webkit-transition: all 400ms ease;
-moz-transition: all 400ms ease;
-o-transition: all 400ms ease;
transition: all 400ms ease;
margin-left: -20000px;
}

#content-inner-22:target #content-inner {
-webkit-transition: all 400ms ease;
-moz-transition: all 400ms ease;
-o-transition: all 400ms ease;
transition: all 400ms ease;
margin-left: -21000px;
}

#content-inner-23:target #content-inner {
-webkit-transition: all 400ms ease;
-moz-transition: all 400ms ease;
-o-transition: all 400ms ease;
transition: all 400ms ease;
margin-left: -22000px;
}

#content-inner-24:target #content-inner {
-webkit-transition: all 400ms ease;
-moz-transition: all 400ms ease;
-o-transition: all 400ms ease;
transition: all 400ms ease;
margin-left: -23000px;
}

#content-inner-25:target #content-inner {
-webkit-transition: all 400ms ease;
-moz-transition: all 400ms ease;
-o-transition: all 400ms ease;
transition: all 400ms ease;
margin-left: -24000px;
}

#content-inner-26:target #content-inner {
-webkit-transition: all 400ms ease;
-moz-transition: all 400ms ease;
-o-transition: all 400ms ease;
transition: all 400ms ease;
margin-left: -25000px;
}
/*=======================================
	Generic styling here.
========================================*/

#nav {
	width: 1000px;
	margin: 0 auto;
	margin-top: 0px;
	padding: 0;
	font-family: arial;
	font-size: 10px;
	letter-spacing: .25em;
	color: #999999;	
}

li.nav-button {
	display: inline;
	margin-right: 5px;
	color: #999999;
	text-decoration: none;
}

a {
	text-decoration: none;
}	

#button {
	color: #999999;
	margin-right: 5px;
	text-decoration: none;
}

#button:hover {
	color: #F0F;
	font-weight: bold;
}


#button:active {
	color: #000000;
	font-weight: bold;
}

#button:visited {
	color: #000000;
}

p {
	font-family: arial;
	font-size: 12px;
	color: #666666;
	line-height: 1.25em;
}

a#link-email {
	color: #999;
	text-decoration: none;
	font-family: arial;
	font-size: 12pxl
	line-height: 1.25em;
}

a#link-email:hover {
	color: #000000;

}

a#link-du {
	color: #39F;
	text-decoration: none;
	font-family: arial;
	font-size: 12px;
	line-height: 1.25 em;
}

a#link-du:hover {
	color: #666666;
}
	
a#link-du:active {
	color: #000000;
}

a#link-info {
	color: #F0F;
	text-decoration: none;
	font-family: arial;
	font-size: 12px;
	line-height: 1.25 em;
}

a#link-info:hover {
	color: #000000;
}
	
a#link-info:active {
	color: #000000;
}
